#!/bin/sh

echo -n "ddoc /tmp/tangodoc -hl --kandil -version=Tango -version=TangoDoc -version=Posix -version=linux "
files=`find ../tango-0.99.9-cdgc/tango -name '*.d' -o -name '*.di' | grep -v invariant`
test -n "$1" &&
	files=`echo $files | cut -d' ' -f1-$1`
echo $files

